=== debian/watch ===
version=3
http://sf.net/pyvisa/PyVISA-(.*)\.tar\.gz
