## pyvisa 1.7

=== debian/changelog ===
pyvisa (1.7-1) unstable; urgency=medium

  * New upstream release 
  * Updated d/copyright with info about new files.
  * d/control:
    - transitional package pyvisa moved to Section "oldlibs" and description
      changed.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 29 May 2015 16:50:18 +0200

pyvisa (1.6.3-4) unstable; urgency=medium

  * d/control:
    - Added missing install dependencies: python-pkg-resources and
      python3-pkg-resources

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 28 May 2015 22:45:17 +0200

pyvisa (1.6.3-3) unstable; urgency=low

  * Uploaded to unstable

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 23 May 2015 11:55:57 +0200

pyvisa (1.6.3-2) experimental; urgency=low

  * Added python3 binary: python3-pyvisa
  * Renamed pyvisa binary to python-pyvisa
  * debian/copyright:
    - Added copyright year and comment for Hernan E. Grecco
  * debian/control:
    - Added everything needed for building python3 binary as well
      as python2 binary.
    - Cleaned up Build-Depends list
    - Section: python, Priority: optional
    - python-pyvisa "replaces" and "breaks" pyvisa to provide backwards
      compatibility
    - pyvisa transitional dummy package added
  * debian/docs --> python-pyvisa.docs and python3-pyvisa.docs
  * debian/install --> python-pyvisa.install and python3-pyvisa.install
  * debian/rules:
    - Added --with python3 and --buildsystem=python_distutils
    - More in override_dh_auto_clean to properly clean up
    - override_dh_auto_build and override_dh_auto_install for building
      python3 binary correctly.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 16 Mar 2015 19:11:37 +0100

pyvisa (1.6.3-1) experimental; urgency=low

  * New upstream release (Closes: 775767)
    - All patches removed
  * New maintainer
  * debian/control:
    - Added new dependencies: dh-python, {python:Depends}
    - Removed unneeded dependencies
    - Standards-version to 3.9.6
    - Added X-Python-Version
  * debian/copyright:
    - Added new copyright holders
    - Changed source URL
  * debian/rules:
    - Added override_dh_auto_clean to properly clean
    - Install CHANGES as upstream changelog since it
      is the newest
  * debian/watch: Changed URL (upstream has changed)
  * Added debian/gbp.conf to enable pristine-tar build
  * Added debian/docs and debian/install for installing docs

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 12 Mar 2015 07:44:18 +0100
