## pyvisa 1.8

=== debian/changelog ===
pyvisa (1.8-4) unstable; urgency=low

  * Moved python-pyvisa-py back from Depends to Recommends. (Closes: #836963)
    This fixes a circular dependency issue.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 22 Sep 2016 19:22:55 +0200

pyvisa (1.8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Ruben Undheim ]
  * debian/control:
    - Move libvisa0 from Depends to Suggests
    - Move python-pyvisa-py from Recommends to Depends
    - New Standards version 3.9.8

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 27 Aug 2016 10:41:27 +0200

pyvisa (1.8-2) unstable; urgency=low

  * debian/control:
    - Recommend pyvisa-py
    - Small improvement of package description

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 12 Sep 2015 01:38:44 +0200

pyvisa (1.8-1) unstable; urgency=low

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 01 Sep 2015 22:26:12 +0200
