=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: >= 3.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyvisa.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyvisa.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyvisa.git
 Homepage: http://pyvisa.sourceforge.net/
 
 Package: pyvisa
@@ -26,7 +26,9 @@
 
 Package: python-pyvisa
 Architecture: all
-Depends: libvisa0, python-pkg-resources, ${python:Depends}, ${misc:Depends}
+Depends: python-pkg-resources, ${python:Depends}, ${misc:Depends}
+Recommends: python-pyvisa-py
+Suggests: libvisa0
 Replaces: pyvisa (<< 1.6.3-2)
 Breaks: pyvisa (<< 1.6.3-2)
 Description: Python bindings for Virtual Instrument Software Architecture
@@ -37,9 +39,11 @@
 
 Package: python3-pyvisa
 Architecture: all
-Depends: libvisa0, python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
-Description: Python3 bindings for Virtual Instrument Software Architecture
+Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
+Recommends: python3-pyvisa-py
+Suggests: libvisa0
+Description: Python 3 bindings for Virtual Instrument Software Architecture
  The VISA standard provides a common interface for communication with test
  and measurement equipment.
  .
- This package provides Python3 bindings for VISA.
+ This package provides Python 3 bindings for VISA.
