=== debian/changelog ===
pyvisa (1.9.1-1) unstable; urgency=medium

  * New upstream release
    - Drop patch
  * debian/upstream/metadata added pointing to github

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 19 Aug 2018 22:22:03 +0200

pyvisa (1.9.0-1) unstable; urgency=medium

  * New upstream release

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org
  * debian/copyright: Use https protocol in Format field
  * debian/control: Deprecating priority extra as per policy 4.0.1
  * debian/changelog: Remove trailing whitespaces
  * debian/control: Remove ancient X-Python3-Version field

  [ Ruben Undheim ]
  * Updated homepage URL, watch URL and source url in debian/copyright
  * debian/copyright: Updates according to changes in new release
  * debian/compat: compat level set to 11
  * debian/control:
    - debhelper >= 11
    - Standards version 4.2.0
  * Deleted debian/.git-dpm
  * debian/patches/0001-fix-build.patch:
    - Fix an issue popping up when building on latest sid

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 05 Aug 2018 21:12:47 +0200
