=== debian/control ===
--- 
+++ 
@@ -3,23 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python3-all,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 X-Python-Version: all
-X-Python3-Version: >= 3.1
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyvisa.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pyvisa.git
-Homepage: http://pyvisa.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyvisa
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyvisa.git
+Homepage: https://pyvisa.readthedocs.io/
 
 Package: pyvisa
 Depends: python-pyvisa, ${misc:Depends}
 Architecture: all
-Priority: extra
 Section: oldlibs
 Description: Transitional dummy package for python-pyvisa
  This is a transitional dummy package. It can safely be removed.
