## pyvisa 1.10.1

=== debian/changelog ===
pyvisa (1.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Ruben Undheim ]
  * New upstream release
  * DH level 12

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 23:17:14 +0200

pyvisa (1.9.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Team upload.
  * Remove Python 2 support; Closes: #938296
  * debian/control
    - bump Standards-Version to 4.4.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Sep 2019 23:51:59 -0400
