=== debian/control ===
Source: pyvisa
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
X-Python-Version: all
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyvisa
Vcs-Git: https://salsa.debian.org/python-team/modules/pyvisa.git
Homepage: https://pyvisa.readthedocs.io/

Package: python3-pyvisa
Architecture: all
Depends: python3-pkg-resources, ${python3:Depends}, ${misc:Depends}
Recommends: python3-pyvisa-py
Suggests: libvisa0
Description: Python 3 bindings for Virtual Instrument Software Architecture
 The VISA standard provides a common interface for communication with test
 and measurement equipment.
 .
 This package provides Python 3 bindings for VISA.
