## pyvisa 1.11.3

=== debian/changelog ===
pyvisa (1.11.3-2) unstable; urgency=medium

  * debian/control:
    - Change from Depends to Recommends: python3-pyvisa-py
      to prevent a cyclic dependency causing deadlock when building.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 28 Dec 2020 13:07:36 +0100

pyvisa (1.11.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13
  * debian/copyright:
    - Remove copyright information for deleted files
  * debian/control:
    - Drop ancient X-Python-Version field
    - New build-dependencies: python3-setuptools-scm, python3-pytest,
      python3-typing-extensions
    - New install dependency: python3-pyvisa-py (>= 0.5)
    - Rules-Requires-Root:
    - Standards-Version: 4.5.1
    - Testsuite: autopkgtest-pkg-python
  * debian/patches/0001-Skip-unreliable-tests.patch:
    - Two tests are unreliable in the new upstream delivery. Skip them
  * debian/rules:
    - Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
      update)
  * Add debian/salsa-ci.yaml
  * debian/watch:
    - Update watch file format version to 4.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 26 Dec 2020 14:19:47 +0100
