=== debian/control ===
Source: pyvisa
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest,
               python3-typing-extensions
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyvisa
Vcs-Git: https://salsa.debian.org/python-team/packages/pyvisa.git
Homepage: https://pyvisa.readthedocs.io/
Rules-Requires-Root: no

Package: python3-pyvisa
Architecture: all
Depends: python3-pkg-resources,
         ${python3:Depends},
         ${misc:Depends},
Recommends: python3-pyvisa-py (>= 0.5)
Suggests: libvisa0
Description: Python 3 bindings for Virtual Instrument Software Architecture
 The VISA standard provides a common interface for communication with test
 and measurement equipment.
 .
 This package provides Python 3 bindings for VISA.
