=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,6 @@
 #		--root $(CURDIR)/debian/tmp; \
 #	done;
 
+
 override_dh_installchangelogs:
 	dh_installchangelogs -k CHANGES
