=== debian/changelog ===
pyvisa (1.14.1-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: Scrape /<org>/<repo>/tags, not /<org>/<repo>/releases.
  * New upstream release (closes: #1084175).
  * Simplify how test_visa_info is skipped.
  * Drop now-unused dependency on python3-pkg-resources (closes: #1083732).

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Oct 2024 22:37:16 +0100

pyvisa (1.11.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:46:06 +0100
