=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
@@ -19,8 +20,7 @@
 
 Package: python3-pyvisa
 Architecture: all
-Depends: python3-pkg-resources,
-         ${python3:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
 Recommends: python3-pyvisa-py (>= 0.5)
 Suggests: libvisa0
