=== debian/rules ===
#!/usr/bin/make -f

# Apparently unreliable; see changelog for 1.11.3-1.
export PYBUILD_TEST_ARGS := -k 'not test_visa_info'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	$(RM) -r PyVISA.egg-info
	$(RM) -r build
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES
