=== debian/watch ===
version=4
https://github.com/pyvisa/pyvisa/tags /pyvisa/pyvisa/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
